CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Copyright 2018 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
